
*
		{ margin:0;	padding:0; border:0; list-style-type:none; text-decoration:none; }


body { margin:0px; background:url(../img/BG.jpg) no-repeat #FFF center top; font:14px/24px Arial, Helvetica, sans-serif; color: #797979; overflow-y:scroll !important; }





#logo { width:910px; height:190px; margin:0 auto; padding:40px; text-align:center; }


#destaques {width:990px; height:32px; margin:0 auto; margin-top:20px;}

#destaques h1{ font-size:23px; color:#F4A704; margin-left:12px;}

#destaques-imagem { width:990px; height:280px; border-bottom:1px #CCC dotted; margin:0 auto; margin-bottom:5px;}

#dados { width:970px; height:400px; margin:0 auto; display:table; border:1px #CCC solid; padding:10px;}

/* Empresa */

#quadro-empresa-esquerdo { width:680px; height:auto; background:#0F0; display:table; float:left; padding:10px; background:url(../png/empresa.png) left top no-repeat; }
#quadro-empresa-esquerdo-texto { width:550px; height:auto; display:table; float:right; padding:10px; }

#quadro-empresa-direito { width:250px; height:300px;  display:table; float:right; padding:10px; }

ul#imagem-empresa { list-style-type:none;}
ul#imagem-empresa  li { width:244px; height:200px; margin-top:30px; margin-bottom:10px; text-align:center; background:#FFF;}
ul#imagem-empresa  li img { border:1px #CCC solid; background:#FFF; padding:4px;}



/* Serviços */

#quadro-servicos { width:945px; height:300px; display:table; float:left; padding:10px; background:url(../png/servicos.png) left top no-repeat; }
#quadro-servicos-conteudo { width:800px; height:auto; display:table; float:right; padding:10px; }

#quadro-servicos-conteudo-texto { width:800px; height:auto; display:table; margin-left:10px; padding:10px; font-size:18px; }
#quadro-servicos-conteudo-imagem { width:850px; height:auto; display:table;  padding:10px; }



ul#imagem-servico { list-style-type:none;}
ul#imagem-servico li { width:192px; height:140px; margin-right:20px; margin-top:30px; margin-bottom:30px;  float:right; }
ul#imagem-servico li img { border:1px #CCC solid; background:#FFF; padding:4px; }




/* Clientes */

#quadro-clientes { width:980px; height:auto; display:table; background:url(../png/clientes.png) left top no-repeat;  }
#quadro-clientes-conteudo { width:886px; height:auto; display:table; margin-left:80px; margin-top:20px; margin-bottom:20px;  }

ul#logo-cliente { list-style-type:none;}
ul#logo-cliente li { width:210px; height:auto; float:left; margin-left:10px; margin-top:10px; text-align:center; }
ul#logo-cliente li img { border:1px #CCC solid; padding:4px;}




#dados-contato-esquerda { width:650px; height:auto;  float:left;}
#dados-contato-direita { width:290px; height:auto; float:right; margin-top:50px;}



ul#destaques-imagem { list-style-type:none; padding:0; margin-top:20px; margin-left:2px; margin-bottom:5px; display:table; }
ul#destaques-imagem li { width:220px; height:263px; margin-left:17px; float:left; margin-right:7px; background:url(../img/destaques-imagem.jpg);  }
ul#destaques-imagem li span { padding:15px; display:table; margin:0 auto; margin-top:10px;}
ul#destaques-imagem li h2 { width:180px; height:25px; margin:0 auto; text-align:right; }



#barrinha { width:990px; height:2px; margin-top:10px; margin:0 auto; background:url(../img/barrinha.jpg); display:table; }

#sejabemvindo { width:990px; height:240px; margin:0 auto; margin-top:10px;} 
#sejabemvindo-esquerda { width:750px; height:240px; float:left;}

#sejabemvindo-esquerda h1 { font-size:16px; color:#797979; margin-top:10px; margin-bottom:10px; }
#sejabemvindo-esquerda h2 { font-size:12px; color:#000; margin-left:12px; margin-top:10px; text-align:justify; margin-right:12px;}




#indique { width:235px; height:240px; float:right; margin:0 auto;}
#indique h2{ width:200px; height:35; text-align:center; color:#F4A704; font-size:18px; font-weight:bold; margin-top:15px; margin-left:14px; }

.inputcontato { padding:5px; width:590px;  margin-top:6px; overflow:hidden; border:1px #E1E1E1 solid; font-family:Trebuchet MS; color:#797979; margin-left:25px;}
.inputindique { padding:5px; width:206px;  margin-top:6px; overflow:hidden; border:1px #E1E1E1 solid; font-family:Trebuchet MS; color:#000; margin-left:25px; background: #F4A704;}
.botaocontato { width:83px; height:35px;  margin-top:6px; overflow:hidden; border:1px #E1E1E1 solid; color:#000; margin-left:25px; background:url(../img/botao.png);}
.campotexto { padding:5px; width:590px;  margin-top:6px; overflow:hidden; border:1px #E1E1E1 solid;  font-family:Trebuchet MS; color:#797979; margin-left:25px; }



#rodape { width:970px; height:20px; padding:10px; background:url(../img/rodape.jpg); margin:0 auto; margin-top:50px;  text-align:center; color:#FFF;}







#menu {width:980; height:59px; background:url(../img/fundo-menu.jpg) repeat-x;}


	ul#menu2 {list-style-type:none; width:736px; height:58px; margin:0 auto; padding:0; }
	ul#menu2 li {float:left;}
	ul#menu2 a{ background:url(../img/menu-barra3.png); height:58px; text-indent:-99999px;  }
			
	ul#menu2 a.home{width:155px; background-position:0 0 0 0; float:left;}
	ul#menu2 a.home:hover{background-position:0 -58px; }
			
	ul#menu2 a.quem-somos{width:156px; background-position:-154px 0; float:left;}
	ul#menu2 a.quem-somos:hover{background-position:-154px -58px;}
			
	ul#menu2 a.localizacao{width:156px; background-position: -309px 0; float:left;}
	ul#menu2 a.localizacao:hover{background-position: -309px -58px;}
			
	ul#menu2 a.contato{width:156px; background-position:-464px 0; float:left;}
	ul#menu2 a.contato:hover{width:156px; background-position:-464px -58px;}
			
	ul#menu2 a.mapa{width:112px; background-position:-620px 0; float:left;}
	ul#menu2 a.mapa:hover{width:112px; background-position:-620px -58px;}
			
	

















